Regarding pulled games?

Discussion in 'PS Vita - Hacking & Homebrew' started by gunner007, Feb 7, 2015.

  1. gunner007
    OP

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    So I'm taking ownership of my friends Vita (probably around 3.0 something) Is there anyway to update it to 3.18 or is the only option to go all the way to 3.36?

    What I'm really confused is that they state that you need to buy the game before it's pulled. I know Arcade Darts was available back in the day of 3.18. It's also available now for 3.36.

    Does this mean I can still exploit 3.18 with Arcade Darts if I bought it today? Or was it patched to not allow it?

    Just sort of confused what "pulled from the store" means.
     
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,698
    10,724
    Jul 11, 2009
    United States
    I forgot
    Games that are pulled from the store are games that are taken down. Usually, after a firmware update, Sony will readd the games to the store. You can see a list of all currently exploited games and which firmware they'll run on and if they're on the store here:

    [​IMG]


    If the Vita you get is on 3.0, you won't be able to update to just 3.18. You have to update to the latest or not update at all. As you can see, there are a lot of 3.01 and a 3.15 game that's back on PSN, so you can grab those if you're stuck on a lower firmware. Do note that you will need access to a PS3 in order to transfer games to your Vita, you can't download games if your Vita isn't up to date.
     
    Margen67 likes this.
  3. gunner007
    OP

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Thanks - I got that part.

    My situation is I have a Vita on 3.0. I also have a new games I bought that when inserted, asks me to update to 3.18. Can I buy the Aracde Darts game released today and use it to exploit my 3.18?

    I guess my understanding is the game is just removed until they release new firmware to fix its broken thing.
     
  4. Digital.One.Entity

    Digital.One.Entity Banned

    Banned
    515
    208
    Jan 19, 2015
    United States
    Right Here
    If I had Numblast from a prior exploit I'm guessing it will still work on 3.36?


    Im on 3.18 and plan on staying there for the time being.....
     
    mech likes this.